/** @monorepo-internal */
export declare function ensurePathSeparatorAtTheEnd(inputPath: string): string;
/** @monorepo-internal */
export declare function ensurePathSeparatorAtTheStart(inputPath: string): string;
/** @monorepo-internal */
export declare function ensurePathSeparatorsOnBothSides(inputPath: string): string;
